.dtitle {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 24px;
	font-weight: bold;
	color: #990000;
	line-height: 30px;

}
.dtime {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11.5px;
	color: #336699;
	text-decoration: none;
	font-style: italic;

}
.dcontent {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 130%;
	color: #002800;
	text-decoration: none;
}
.drelevant {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-weight: bold;
	color: #CC6600;
}
.dretd {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11.5px;
	color: #3C3F99;
	background-color: #EBF1FA;
	text-indent: 10px;
}
